<?php

/**
 * ProductPropValue form.
 *
 * @package    sf
 * @subpackage form
 * @author     Atma
 * @version    SVN: $Id: sfDoctrineFormTemplate.php 23810 2009-11-12 11:07:44Z Kris.Wallsmith $
 */
class ProductPropValueForm extends BaseProductPropValueForm
{
  public function configure()
  {
    $this->useFields(array('product_id', 'prop_id', 'created_at'));
  }
}
